{
  "pages": [
    "pages/index/index",
    "pages/organization/organization",
    "pages/org_list/org_list",
    "pages/org_detail/org_detail",
    "pages/back_school/back_school",
    "pages/activity/activity",
    "pages/set_act/set_act",
    "pages/school_represent/school_represent",
    "pages/school_represent_detail/school_represent_detail",
    "pages/school_form/school_form",
    "pages/school_photo/school_photo",
    "pages/school_photo_upload/school_photo_upload",
    "pages/news/news",
    "pages/news_detail/news_detail",
    "pages/address_book/address_book",
    "pages/check/check",
    "pages/act_detail/act_detail",
    "pages/people_detail/people_detail",
    "pages/act_album/act_album",
    "pages/home/home",
    "pages/404/404"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {
    "scope.userLocation": {
      "desc": ""
    }
  },
  "usingComponents": {}
}